html { font-family: 'xs' }
@media (min-width: 768px) { html { font-family: 'sm' }}
@media (min-width: 990px) { html { font-family: 'md' }}
@media (min-width: 1200px){ html { font-family: 'lg' }}

@-webkit-viewport{width:device-width}
@-moz-viewport{width:device-width}
@-ms-viewport{width:device-width}
@-o-viewport{width:device-width}
@viewport{width:device-width}

@font-face {
	font-family: 'charissil_regular';
	src: url('../fonts/charissilr-webfont.eot');
	src: url('../fonts/charissilr-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/charissilr-webfont.woff') format('woff'),
		 url('../fonts/charissilr-webfont.ttf') format('truetype'),
		 url('../fonts/charissilr-webfont.svg#font_name_regular') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'charissil_bold';
	src: url('../fonts/charissilb-webfont.eot');
	src: url('../fonts/charissilb-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/charissilb-webfont.woff') format('woff'),
		 url('../fonts/charissilb-webfont.ttf') format('truetype'),
		 url('../fonts/charissilb-webfont.svg#font_name_regular') format('svg');
	font-weight: normal;
	font-style: normal;

}


@media (min-width: 1200px){ 
	.container { 
		max-width: 970px; 
	}
}

/*  ==========================================================================
	Background
	==========================================================================  */

html {

}

body {
	position: relative;

	min-width: 280px;

	background: url('../img/content_plan.png') top 360px right no-repeat, url('../img/bg_pattern.png') top left repeat;
	font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 22px;
	word-wrap:break-word;
}

.no-multiplebgs body {
	background: url('../img/bg_pattern.png') top left repeat;
}

/*  ==========================================================================
	main stuff
	==========================================================================  */

.container {
	position: relative;
	z-index: 2;
}
a ,
a:focus,
a:hover{
	color: #003594;
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
.contentText  h1 a,
.contentText  h2 a,
.contentText  h3 a,
.contentText  h4 a,
.contentText  h5 a,
.contentText  h6 a {
	margin-top: 22px;
	margin-bottom: 11px;

	font-family: 'charissil_bold',  "Times New Roman", Times, serif;
	line-height: 22px;
	color: #003594;
	text-decoration: none;

}

h1 {
	font-size: 20px;
}

h2 {
	font-size: 18px;
}
h3 {
	font-size: 16px
}

p {
	margin-bottom: 11px;
}

hr {
	margin-top: 33px;
	margin-bottom: 22px;
	border-top: 1px solid #dbdee4;
}
.sidebar hr {
	margin-bottom: 11px;
}
/*table { 
    border-spacing: 2px;
    border-collapse: separate;
}*/

tr {
	padding: 2px;
}
.home .ai1ec-day {
	background: #f5f5f5;
}
img {
	max-width: 100%;
	height: auto;
}

ul {
	padding-left:0px;
	margin-bottom: 22px;

	list-style-type: none;
}

li {
	position: relative;

	padding-left: 27px;
}

li:before {
	content: ' ';
	position: absolute;
	top: 9px;
	left: 7px;

	width: 5px;
	height: 5px;
	border-radius: 5px;

	background: #2a5697;
}

ol{
	padding-left: 25px;
	margin-bottom: 22px;
}

ol li:before{
	display: none;
}

ol li {
	padding-left: 3px;
}

blockquote {
	margin-bottom: 22px;
	padding: 25px 45px 25px 80px;
	border: none;
	font-size: 14px;
	color: #003594;
	background: #e7f0ff url('../img/quote.png') top 30px left 23px no-repeat;
	background-size: 33px 25px;
}

:focus {outline:none;}

.contentText a.btn,
.btn {
	padding: 10px 15px;
	border-radius: 0;
	border: none;

	background: #2a5697;
	color: #fff;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 13px;
	font-weight: 700;
	text-decoration: none;
}

a.btn:hover, 
a.btn:focus, 
.btn:hover, 
.btn:focus {
	color: #fff;
	text-decoration: none;
}

.contentText  a.btn-doc, 
.times  a.btn-doc, 
.contentText  .btn-doc {
	position: relative;

	padding-right: 35px;
}

.btn-doc:after {
	content: ' ';
	position: absolute;
	width: 13px;
	height: 15px;

	top: 10px;
	right: 12px;

	background: url('../img/icon_document.svg') center center no-repeat;
}

.no-svg .btn-doc:after {
	background: url('../img/icon_document.png') center center no-repeat;
}

.btn.disabled, .btn[disabled], 
fieldset[disabled] .btn {
	opacity: 1;
}
.calendarIcon {
	position: relative;

	padding-right: 23px;

	color: #0d111b;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
	cursor: pointer;
}

.calendarIcon:after {
	content: ' ';
	position: absolute;
	width: 14px;
	height: 16px;

	top: 2px;
	right: 0;

	background: url('../img/icon_calendar.svg') center center no-repeat;
}

.no-svg .calendarIcon:after {
	background: url('../img/icon_calendar.png') center center no-repeat;
}

.sidebar {
	color: #434A54;
}

.sidebar {
	padding-right: 15px;
	padding-bottom: 30px;
}

.sidebar h2,
.sidebar h2 a,
.sidebar h3,
.sidebar h3 a,
.sidebar h4,
.sidebar h4 a {
	margin-top: 22px;
	font-family: 'charissil_regular',  "Times New Roman", Times, serif;
	font-size: 21px;
	color: #a2000b;
	text-decoration: none;
}

.relative {
	position: relative;
}

.table th .relative {
	padding-right: 25px;
}

.submenu {
	margin-top: 22px;
	font-size: 15px;
}

.submenu li {
	margin-bottom: 6px;
}
.submenu li:last-child {
	margin-bottom: 0;
}

.submenu a {
	position: relative;

	color:#434a54;
	text-decoration: none;

}
.submenu a:after {
	position: absolute;
	left:0;
	bottom:0;

	content: ' ';
	width: 100%;
	height: 1px;
	background: #9ea2a7;
}

.submenu li:before {
	background: #333;
}
.submenu .current {
	font-weight: 700;
}

.mobileMenu {
	height: 46px;
	margin-bottom: 22px;

	background: #a2000b;
}
.mobileMenu a {
	width: 33.33%;
	display:inline-block;
	float: left;
	height: 46px;
}

#mobEvents {
	background: url('../img/icon_calendarMob.svg') center no-repeat;
	background-size: 28px 32px;
}

#mobNews {
	border-left:1px solid  #760008;
	border-right:1px solid  #760008;

	background: url('../img/globe.svg') center no-repeat;
	background-size: 32px 32px;
}

#mobLogin {
	background: url('../img/account-login.svg') center no-repeat;
	background-size: 36px 32px;
}
#mobLogOut {
	background: url('../img/account-logout.svg') center no-repeat;
	background-size: 36px 32px;
}

.help-block {
	margin: 0;
}

.page-id-106 ul li:before{
	display: none;
}
.page-id-106 li{
	padding-left: 0;
}

.page-id-106 li li{
	padding-left: 20px;
}

.callback {
	width: 100%;
}
.callback h3{
	margin-top: 16px;
}

.success {
	display:inline-block;
	padding: 0 20px;
	background: #e8f7d7;
	color: #3a6f00;
}

.success h3 {
	color: #3a6f00;
}

.error {
	display:inline-block;
	padding: 0 20px;
	margin-top: 11px;
	background: #FFDBD8;
	color: #9D1600;
}

.error h3 {
	color: #9D1600;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}
.birthdays {
	margin-bottom: 0px;
}
/*  ==========================================================================
	Select2
	==========================================================================  */

.select2-container.form-control{
	padding: 0;
}

.select2-container .select2-choice {
	width: 100%;
	height: 27px;
	background: none;
	border-radius: none;
	border:none; 
}

.select2-results li:before {
	display: none;
}


.select2-container .select2-choice .select2-arrow {
	display: none;
}




/*  ==========================================================================
	Forms
	==========================================================================  */

.addNew{
	display: inline-block;
	margin-top: 3px;
	color:  #003594;
	text-decoration: underline;
	position: relative;
	cursor: pointer;
}

.addNew input {
	position: absolute;
	top: 0;
	right: 0;

	margin: 0;
	width: 100%;
	height: 100%;

	opacity: 0;
	-ms-filter: 'alpha(opacity=0)';
}

.addNew input:before {
	content: ' ';
	position: absolute;
	top:0;
	left:0;

	width: 100%;
	height: 100%;
	cursor: pointer;
}
#files.imgBg{
	width: 100%;
	padding-bottom: 100%;
	background :#e6e9ed url('../img/cross.png') center center no-repeat;
	cursor: pointer;
}

.form-group,
.radio,
.checkbox {
	font-size: 13px;
}

label {
	position: relative;
}


.radio input[type=radio], 
.radio-inline input[type=radio] { 
	left: -9999px;
}


.radio input + span, 
.radio-inline input + span{
	position: absolute;
	top: 0;
	left: 0;

	display: inline-block;
	width: 20px;
	height: 22px;

	background: url('../img/radioBtn.png') left center no-repeat;
}

.radio input:checked + span, 
.radio-inline input:checked + span {
	background: url('../img/radioBtnChecked.png') left center no-repeat;
}

.form-horizontal .radio, 
.form-horizontal .checkbox, 
.form-horizontal .radio-inline, 
.form-horizontal .checkbox-inline {
	min-height: 1px;
	padding-top: 0;
}

.formSubheading {
	margin-top: 22px;
}

.inline-select {
	display: inline-block;
	width: auto;
}

.marginTop22 {
	margin-top: 22px;
}

select.form-control,
select {
	position: relative;
	padding: 2px 20px 2px 6px;
	background: url('../img/selectArrow.png') right 8px center no-repeat;
   	appearance:none; 
   	-moz-appearance:none;
   	-webkit-appearance: none; 
}

select::-ms-expand {
    display: none;
}
.modal-header {
	padding-top: 22px;
}

.modal-header .close{
	margin-top: -5px;
	margin-right: -15px;
}

#login .modal-dialog {
	max-width: 360px;
}

.modal-content {
	padding-left: 30px;
	padding-right: 30px;
}
#login .lost {
	float: left;
}
#acceptMembers .row{
	margin-bottom: 11px;
}

#acceptMembers p{
	line-height: 33px;
}

label {
	font-weight: 400;
}

.form-group {
	margin-bottom: 6px;
}

.form-control {
	height: 27px;
	padding:6px 10px;
	border-color: #aab2bd;
	border-radius: 0;
	font-size: 13px;
}

.form-control[type="text"],
.form-control[type="email"],
.radio-inline.selected,
.radio.selected,
textarea.form-control {
	color: #07307a;
}

.radio label,
.checkbox label {
	padding-left: 25px;
}

.form-horizontal .control-label {
	padding-top: 4px;

	text-align: left;
}

.formHolder {
	position: relative;

	margin-top: 45px;
	border: 1px solid  #ccd1d9;
	padding: 50px 25px 35px;

}

form .header {
	position: absolute;
	top:-11px;
	left:0;

	width: 100%;

	font-family: 'charissil_bold',  "Times New Roman", Times, serif;
	color:  #003594;
	font-size: 18px;
	text-align: center;
}
form .header span {
	padding: 0 10px;
	background: #fff;
}

textarea {
	resize:none;
	min-height: 60px;
}

.form-control:focus {
	border-color: #2a5697;
	box-shadow: none;
}

/*  ==========================================================================
	navs
	==========================================================================  */


.navs {
	margin:11px -3px 22px -3px;

	list-style-type: none;
}

.navs li {
	padding-left: 0;
}

.navs li:before {
	display: none;
}

.navs a{
	display: inline-block;
	padding: 10px 17px;

	background: #e6e9ed;
	color: #383f48;
	font-weight: 700;
	font-size: 13px;
	line-height: 13px;
	text-decoration: none;
	text-transform: uppercase;
}

.navs .older-post a{
	position: relative;
	float: left;

	padding-left: 30px;

}

.navs .older-post a:before {
	content: ' ';
	position: absolute;
	top:13px;
	left: 12px;

	height: 8px;
	width: 6px;

	background: url('../img/arrow_left.png') center center no-repeat;
}
.navs .newer-post a{
	position: relative;
	float: right;

	padding-right: 30px;
}

.navs .newer-post a:after {
	content: ' ';
	position: absolute;
	top:13px;
	right: 12px;

	height: 8px;
	width: 6px;

	background: url('../img/arrow_right.png') center center no-repeat;
}


/*  ==========================================================================
	Header
	==========================================================================  */


header {
	position: relative;
	z-index:999;

	padding-top: 9px;

	background: #fff url('../img/header_plan.png') top right no-repeat;
}

@media (min-width: 768px) {
	header {
		background: #fff url('../img/header_plan.png') center right no-repeat;
	}
}

header li:before {
	display: none;
}

.searchForm {
	position: relative;
	float: right;

	display: inline-block;
	width: 100%;
	height: 46px;
	
	margin-top: 11px;
	margin-bottom: 22px;
}

.searchForm input {
	display: block;
	width: 100%;
	height: 46px;
	border: none;
	padding: 0 46px 0 6px;

	background: #e0dfdc;
	color: #666;
	font-size: 20px;
	line-height: 46px;
}

.searchForm ::-webkit-input-placeholder { /* WebKit browsers */
    color:    #666;
}
.searchForm :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #666;
    opacity:  1;
}
.searchForm ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #666;
    opacity:  1;
}
.searchForm :-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #666;
}

.searchForm button{
	position: absolute;
	right: 0;
	top: 3.5px;

	width: 46px;
	height: 35px;
	border: none;

	background: url('../img/icon_search.svg') left center no-repeat;
}

@media (min-width: 768px){
	.searchForm {
		width: 140px;
		height: 20px;
		margin-right: 30px;
		margin-top: 0;
		margin-bottom: 0;
	}
	.searchForm input {
		height: 20px;
		padding: 0 26px 0 6px;
		font-size: 12px;
		line-height: 20px;
	}
	.searchForm button{
		width: 20px;
		height: 13px;
	}
}

.no-svg .searchForm button {
	background: url('../img/icon_search.png') left center no-repeat;
}

.language {
	float: right;

	display: block;
	height: 20px;
	padding: 0;
	margin: 0;

	list-style-type: none;
	font-size: 10px;
	line-height: 20px;
	text-transform: uppercase;
}

.language li {
	float: left;
	margin-right: 14px;
	padding-left: 0;
}

.language .current-lang a {
	padding: 0 10px;

	background: #666;
	color: #fff;
}

.language .current-lang a:after {
	display: none;
}

.language a {
	position: relative;

	display: inline-block;

	color: #595959;
	text-decoration: none;
}

.language a:after {
	content: ' ';
	position: absolute;
	bottom: 3px;
	left: 0;

	display: inline-block;
	width: 100%;
	height: 1px;

	background: #b8b8b8;
}

.loginBtn {
	float: right;

	border: none;
	margin-left: 16px;
	padding: 0 10px;
	display: block;

	background: #ccd1d9;
	color: #2a5697;
	font-size: 10px;
	line-height: 20px;
	text-transform: uppercase;
}

a.loginBtn {
	text-decoration: none;
}

.navbar-default .navbar-toggle {
	border: none;
	float: left;
	margin: 3px 0 3px 5px;
}

.navbar-default .navbar-toggle .icon-bar{
	width: 33px;
	height: 3px;
	background: #fff;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
	background: transparent;
}

.navbar-toggle .icon-bar+.icon-bar{
	margin-top: 6px;
}

.navbar-header {
	line-height: 46px;
	font-size: 20px;
	color: #fefefe;
	background: #111111;
	margin-bottom: 16px;

	cursor: pointer;
}

.navbar-default {
	background: none;
}
.navbar-header .menutitle {
	margin-left: -53px;
	display: inline-block;
}

.navbar {
	position:relative;

	margin: 0;
	min-height: 22px;

	border:none;
}

.navbar-collapse {
	z-index: 999;
	position: absolute;
	top: 46px;
	left: 0;
	width: 100%;
	border:none;

	background: #111;

	-webkit-box-shadow: none;
	box-shadow: none;

}

@media (min-width: 768px) { 
	.navbar-collapse {
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
		background: none;
		padding-right: 0;
		padding-left: 0; 
	}
}

.nav-menu {
	float: none;

	margin-bottom: 33px;

	list-style-type: none;
	font-size: 15px;
	line-height: 15px;
}

@media (min-width: 768px) {
	.nav-menu {
		float: right;
		margin-bottom: 9px;
	}
}

.nav-menu li {
	float: none;
	padding-left: 0;
}

@media (min-width: 768px) {
	.nav-menu li{
		float:left;
		margin-left: 33px;
	}
}

.nav-menu a {
	color: #fefefe;
	width: 100%;
	text-align: center;
	display: inline-block;
	line-height: 46px;
	font-size: 20px;
	text-decoration: none;
}

.nav-menu a:hover {
	background: #404040;
	
}

@media (min-width: 768px) {
	.nav-menu a {
		color:#0d111b;
		width: auto;
		text-align: left;
		line-height: 22px;
		font-size: 15px;
		background: none;
	}
	.nav-menu a:hover {
		position: relative;

		color: #2a5697;
		text-decoration: none;
		background: transparent;
		
		background: none;

	}
	.nav-menu a:hover:after {
		content: ' ';
		position: absolute;
		bottom: -2px;
		left: 0;

		width: 100%;
		height: 2px;

		background: #2a5697;

	}

}

.current-menu-item a {
	background: #404040;
}

.current-menu-item a:hover {
	text-decoration: none;
}

@media (min-width: 768px) {
	.current-menu-item a {
		position: relative;

		color: #2a5697;
		text-decoration: none;
		background: transparent;
	}
}

.current-menu-item a:after {
	content: ' ';
	position: absolute;
	bottom: -2px;
	left: 0;
	display: none;

	width: 100%;
	height: 2px;

	background: #2a5697;
}

@media (min-width: 768px){
	.current-menu-item a:after {
		display: inline-block;
	}
}

.slider {
	position: relative;

	height: 160px;
	overflow: hidden;
}

@media (min-width: 768px) { 
	.slider {
		height: 260px;
	}
}

.slider div {
	height: 160px;
	background: url('../img/wide_img_01.jpg') center center no-repeat;
	background-size: auto 160px;
}

@media (min-width: 768px) { 
	.slider div {
		height: 260px;
		background-size: auto;
	}
}

.logoHolder {
	text-align: center;
	margin-top: 11px;
	margin-bottom: 16px;
}

.logoHolder img {
	margin-top: -5px;
	margin-bottom: -5px;
}

@media (min-width: 768px) { 
	.logoHolder {
		text-align: left;
		margin: 0;
	}
}
/*  ==========================================================================
	Content
	==========================================================================  */

.content {
	position: relative;

	padding: 5px 15px 33px 15px;
	margin-top: -60px;
	min-height: 260px;

	background: #fff ;
}

@media (min-width: 768px) {
	.content {
		margin-top: -130px;
		padding: 11px 15px 33px 15px;
		background: #fff url('../img/bg_content.png') top left -266px repeat-y;
	}
}
@media(min-width: 805px){
	.content {
		padding: 11px 0 33px 0;
	}
}

@media(min-width: 850px){
	.content {
		padding: 11px 15px 33px 15px;
	}
}

@media (min-width: 992px) {
	.content  {
		background: #fff url('../img/bg_content.png') top left -130px repeat-y;
	}
}

@media(min-width: 1070px){
	.content {
		padding: 11px 0 33px 0;
	}
}

.home .content {
	margin-top: -80px;
	padding-bottom: 0;
	background: transparent;
}

@media (min-width: 768px) {
	.home .content {
		padding-bottom: 33px;
		background: #fff;
	}
}

.content:before {
	content: ' ';
	position: absolute;
	left: -45px;
	top: 0;
	width: 45px;
	height: 100%;

	display: none;

	background: #fff;
}

.content:after {
	content: ' ';
	position: absolute;
	right: -45px;
	top: 0;
	width: 45px;
	height: 100%;

	display: none;

	background: #f1f4f7;
}

@media(min-width: 805px){
	.content:before,
	.content:after {
		display: block;
		width: 15px;
	}
	.content:before {
		left: -15px;
	}
	.content:after {
		right: -15px;
	}
}

@media(min-width: 850px){
	.content:before,
	.content:after {
		width: 30px;
	}
	.content:before {
		left: -30px;
	}
	.content:after {
		right: -30px;
	}
}

@media(min-width: 992px){
	.content:before,
	.content:after {
		display: none;
	}
}
@media(min-width: 1010px){
	.content:before,
	.content:after {
		display: block;
		width: 15px;
	}
	.content:before {
		left: -15px;
	}
	.content:after {
		right: -15px;
	}
}

@media(min-width: 1070px){
	.content:before,
	.content:after {
		width: 45px;
	}
	.content:before {
		left: -45px;
	}
	.content:after {
		right: -45px;
	}
}

.home .content:after {
	background: #fff;
}

.contentText {
	padding-right: 15px;
}
@media (min-width: 768px) {
	.contentText {
		padding-right: 45px;
	}
}

.contentText a{
	text-decoration: underline;
}
.home .news,
.home .times,
.home .calendarHolder {
	padding-top: 1px;
	padding-bottom:33px;
	margin-bottom: 11px;

	background: #fff;
}

.home .readMore {
	float: right;
}

@media (min-width: 768px) {
	.home .news,
	.home .times,
	.home .calendarHolder {
		padding-top: 0;
		padding-bottom:0;
		margin-bottom: 0;
		background: transparent;
	}

	.home .readMore {
		float: none;
	}
}

.home .news h1 {
	margin-bottom: 3px;

	font-family: 'charissil_regular',  "Times New Roman", Times, serif;
}
.news .date {
	margin-bottom: 11px;
}

.sidebar .news {
	font-size: 13px;
}

.sidebar .news h2 {
	margin-bottom: 3px;
}

.sidebar .news .date {
	margin-bottom: 22px;

	color:  #808080;
}

a.readMore {
	position: relative;

	padding-right: 23px;

	color:  #0d111b;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
}

a.readMore:after{
	content: ' ';
	position: absolute;
	top: 2px;
	right: 0;

	width: 23px;
	height: 15px;

	background: url('../img/icon_arrow_right.svg') center right no-repeat;
}

.no-svg .news a:after {
	background: url('../img/icon_arrow_right.png') center right no-repeat;
}

.times h1 {
	margin-bottom: 22px;

	font-family: 'charissil_regular',  "Times New Roman", Times, serif;

}

.times ul {
	padding-left: 0;
	margin-bottom: 33px;

	color: #141f33;
	font-size: 17px;
	list-style-type: none;
}

.times a {
	color: #141f33;
	line-height: 24px;
	text-decoration: none;
	position: relative;
}

.frontTimes a:hover:after {
	position: absolute;
	left: 0;
	bottom: 0;
	content:'';
	display: inline-block;
	width: 100%;
	height: 1px;
	background: #999ba1;
}
.times li {
	padding-left: 15px;

	background: url('../img/blue_arrow_right.png') top 7px left no-repeat;
}

.times li:before {
	display: none;
}

.times .next {
	font-weight: 700;
}

.times a.btn {
	color: #fff;
	line-height: 13px;
}

.contentText .news,
.searchResult {
	padding-top: 22px;
	padding-bottom: 44px;
	border-bottom: 1px solid #ccd1d9;
	margin-bottom: 22px;
}

.news > .row .date{
	margin-bottom: -5px;
}

.news > .row h1{
	margin-top: 11px;
	margin-bottom: 11px;
}

.thumbHolder {
	text-align: center;
	margin-top: 6px;
}

.thumbEmpty {
	padding-top: 100%;
	background: #e6e9ed url('../img/eel_symbol.png') center center no-repeat ;
}

.searchResult {
	padding-top: 11px;
	padding-bottom: 33px;
}

.searchResult h1 {
	margin: 0;
}

.searchResult .date{
	font-size: 14px;
	margin-bottom: 11px;
}

.searchResult .highlight {
	background: #FFEFB5;
}
/*  ==========================================================================
	Contact page
	==========================================================================  */

.concactInfo {
	padding-top: 22px;
	padding-bottom: 22px;
}

.concactInfo a {
	border-bottom: 1px solid #989da5;

	color: #141e33;
	text-decoration: none;
}

.icon-address,
.icon-email,
.icon-phone {
	position: relative;

	display: inline-block;
	padding-left: 32px;
	margin-bottom: 3px;
}
.icon-address:before , 
.icon-email:before, 
.icon-phone:before{
	content: ' ';
	position: absolute;
	top:2px;
	left: 5px;

	width: 14px;
	height: 14px;

}

.icon-address:before {
	background: url('../img/icon_marker.svg') center center no-repeat;
}

.no-svg .icon-address:before {
	 background: url('../img/icon_marker.png') center center no-repeat;
}

.icon-email:before {
	background: url('../img/icon_mail.svg') center center no-repeat;
}

.no-svg .icon-email:before {
	 background: url('../img/icon_mail.png') center center no-repeat;
}

.icon-phone:before {
	background: url('../img/icon_phone.svg') center center no-repeat;
}

.no-svg .icon-phone:before {
	 background: url('../img/icon_phone.png') center center no-repeat;
}

.mapHolder {
	position: relative;
	height: 1px;
	z-index: 1;
}

#map {
	position: absolute;
	top: 0;
	left: 0;

	width: 100%;
	min-height: 460px;
}

 #map img {
	max-width: none;
	width: auto;
}

.contactMain {
	position: relative;
	margin-bottom: 22px;
}

.member {
	margin-bottom: 22px;
	padding-bottom: 22px;
	border-bottom: 1px solid #ccd1d9;
}

.member.last {
	border-bottom: none;
}

.member h2 {
	margin-bottom: 0;
}
.memberImg {
	float: left;
	width: 100%;
	padding-right: 15px;
	margin-top: 11px;
}

.member img {
	max-width: 100%;
	border-radius: 50%;
}

.memberInfo {
	float: left;
	width: 100%;
}

@media (min-width: 992px) {
	.memberInfo {
		float: left;
		width: 65%;
	}
	.memberImg {
		float: left;
		width: 35%;
		padding-right: 15px;
		margin-top: 11px;
	}
}

.member span {
	display: block;
}

.member a span {
	display: inline-block;
	float: left;
	border-bottom: 1px solid #434a54;
	line-height: 13px;
	margin-bottom: 8px;
}

.member .position {
	margin-bottom: 11px;

	color: #808080;
}

.member .email {
	float: left;
	width: 100%;
}

.member a {
	float: left;
	text-decoration: underline;
	color: #434a54;
	
}

.contactPersonal .member{
	border-bottom: none;
	margin-bottom: 0;
}

a.contactLink,
a.contactLinkDown {
	position: relative;

	padding-left: 25px;

	color: #434a54;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
}

a.contactLink:before {
	content: ' ';
	position: absolute;
	top: 3px;
	left: 0;

	width: 15px;
	height: 15px;

	background: url('../img/icon_arrow_left.svg') center right no-repeat;
}

a.contactLinkDown:before {
	content: ' ';
	position: absolute;
	top: 3px;
	left: 0;

	width: 15px;
	height: 15px;

	background: url('../img/icon_arrow_down.svg') center right no-repeat;
}

.contactPersonal {
	position: relative;
	right: -760px;

	display: none;
}
.contactPersonal2 {
	display: none;
}

.no-js .contactPersonal,
.no-js .contactPersonal2 {
	display: block;
	left: 0;
}

.page-template-page-templatescontact-php .contentText{
	overflow: hidden;
}
@media (min-width: 992px) {
	.page-template-page-templatescontact-php .contentText {
		padding-right: 0;
		margin-right: 15px;
		margin-left: -15px;
	}
}
/*  ==========================================================================
	Calendar && events
	==========================================================================  */

.calendarHolder {
	overflow: hidden;
}

.calendarHolder .text-right {
	padding-top: 11px;
}

.calendar {
	position: relative;
	display: none;
	right: -750px;
}

.ai1ec-calendar-toolbar {
	display: none;
}

.location {
	margin-top: 22px;
	display: block;

	color: #808080;
}

.date {
	display: block;

	color:  #2a2d32;
	font-size: 16px;
	font-weight: 700;
}	

.sidebar .date,
.news .date {
	font-size: 14px;
	font-weight: 400;
	color: #808080;
}

.timely h2 {
	margin-top: 11px;
	margin-bottom: 22px;
}

#ai1ec-gmap-canvas {
	width: 100%;
	height: 300px;
}

.events {
	padding-bottom: 22px;
	border-bottom: 1px solid #ccd1d9;
}
.events .date {
	font-size: 15px;
}
.events:last-of-type {
	margin-bottom: 33px;
}

.frontEvents {
	padding-top: 11px;

	font-size: 13px;
	line-height: 18px;
	width: 100%;
}

.frontEvents a p {
	color: #141f33;
}

.frontEvents .readMore {
	display: inline-block;
}


@media (min-width: 768px){
	.frontEvents .readMore {
		display: block;
	}
}

@media (min-width: 992px){
	.frontEvents .readMore {
		display: inline-block;
	}
}

.timeHolder {
	position: relative;

	padding-left: 7px;
	padding-top: 8px;
	margin-top: -8px;
	margin-right: -15px;
	margin-bottom: 22px;

	color:#2a5697;
}

.sideEvents a .timeHolder{
	color: #656d78
}

.sideEvents a p  {
	color: #434a54;
}

.timeHolder:before {
	content: '';
	position: absolute;
	top:0;
	left: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 7px 0 0;
	border-color: #2a5697 transparent transparent transparent;
}

.sideEvents .timeHolder:before {
	border-color: #656d78 transparent transparent transparent;
}

.timeHolder .date {
	font-size: 21px;
	color: #2a5697;
}

.sideEvents .timeHolder .date {
	color: #656d78;
	font-weight: 700;
}

.home .calendarIcon {
	margin-right: 25px;
}

.ai1ec-popover.ai1ec-popup  {
	position: absolute;
}

.ai1ec-day {
	position: relative;
	margin: 1px;
}

.ai1ec2-popup-title {
	position: absolute;
	top: 0;
	left: 0;

	width: 100%;
	height: 100%;
	overflow: hidden;
}

a.ai1ec-event-container {
	position: absolute;
	top: 0;
	left: 0;

	width: 100%;
	height: 100%;

	background: #8d95a0;
	color: #fff;
	font-weight: 700;
}

.ai1ec2-popup-title a {
	opacity: 0;
}

table.ai1ec-month-view {
	width: 100%;
	text-align: center;
	font-size: 13px;
}

.ai1ec-month-view thead tr {
	border-bottom: 1px solid #c0c6cf;
	border-top: 1px solid #c0c6cf;
}

.ai1ec-month-view thead tr {
	border-bottom: 1px solid #c0c6cf;
	border-top: 1px solid #c0c6cf;
}
.sidebar td {
	padding:2px 1px 0 1px;
}

.ai1ec-month-view th {
	padding-top: 4px;
	padding-bottom: 4px;

	color: #aab2bd;
	text-align: center;
}

.ai1ec-calendar-title{
	display: block;
	text-align: center;
	font-weight: 700;
	text-transform: capitalize;
}

.ai1ec-pagination {
	margin-top: -16px;
	height: 30px;
	position: relative;
}

.ai1ec-prev-month {
	position: absolute;
	top: 6px;
	left: 0px;
	width: 6px;
	height: 11px;
	margin-left: 15px;

	background: url('../img/arrow_left_cal.png') center center no-repeat;
}

.ai1ec-next-month {
	position: absolute;
	top: 6px;
	right: 0px;
	width: 6px;
	height: 11px;
	margin-right: 18px;

	background: url('../img/arrow_right_cal.png') center center no-repeat;
}

#ai1ec-container {
	margin-top: 22px;
}

.sideEvents {
	margin-top: 44px;
	font-size: 13px;
}

.ai1ec-today .ai1ec-day:after {
	content: ' ';
	position: absolute;
	top:0;
	left: 0;

	height: 100%;
	width: 100%;
	border: 3px solid #ccd1d9;
}

.home .ai1ec-today .ai1ec-day:after {
	display: none;
}

.home .ai1ec-today {
	color: #2a5697;
	font-weight: 700;
}

.home .ai1ec-today {
	font-weight: 700;
}

.home .ai1ec-month-view thead tr {
	border:none;
}

.home table .ai1ec-day {
	text-align: right;
	padding-right: 6px;
}

.home a.ai1ec-event-container {
	padding-right: 6px;
	background: #3968ac;
}

.ai1ec-day {
	margin: 0;
}


/*  ==========================================================================
	Member list
	==========================================================================  */

.searchMember {
	background: url('../img/search_icon.png') right 11px center no-repeat;
	border:1px solid #aab2bd;
	padding: 3px 30px 3px 11px;
	max-width: 220px;
	line-height: 19px;
	font-size: 13px;
}

.searchMember.IE {
	padding: 6px 30px 6px 11px;
	line-height: 13px;
}

.searchMember::-webkit-input-placeholder { /* WebKit browsers */
    color:    #141f33;
}
.searchMember:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #141f33;
    opacity:  1;
}
.searchMember::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #141f33;
    opacity:  1;
}
.searchMember:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #141f33;
}

.sortInput , 
.filterItem {
	cursor: pointer;
}
.filterItem {
	margin-right: -25px;
	padding-right: 25px;
	display: block;
}
.sortInput {
	position: relative;
}

.filterItem:after {
	content: ' ';
	position: absolute;
	right: 15px;
	top: 7px;

	width:8px;
	height: 4px;

	background:url('../img/arrow_down.png') center center no-repeat;
}
.filterBox {
	position: absolute;
	left: 0;
	z-index: 3;
	display: none;
	padding: 0 15px;
	
	background: #e6e9ed;
}
@media (min-width: 768px){
	.filterItem:after {
		top: 15px;
	}
	.filterBox {
		left: auto;
		right: 0;
		width: 100%;
	}
}

.filterBox .radio,
.filterBox .checkbox {
	margin-top: 5px;
	margin-bottom: 5px;
}

.filterBox .radio+.radio,
.filterBox .checkbox+.checkbox {
	margin-top: -5px;
}
/*.memberInfoHolder p{
	margin-bottom: 11px;
}*/

#members {
	margin-top: 15px;
}

#members thead tr:first-child th{
	padding:5px 0;
	padding-left: 15px;
	line-height: 18px;
	font-weight: 400;
	color: #434a54;
	background: #e6e9ed;
}

@media (min-width: 768px) {
	#members thead tr:first-child th {
		padding: 0;
		line-height: 33px;
	}
}
#members thead tr:first-child th label {
	line-height: 22px;
}

#members thead tr:last-child th {
	height: 55px;
	padding: 0;
	padding-left: 15px;

	color: #003594;
	text-decoration: underline;
	line-height: 55px;
}

#members tr td:nth-child(2), 
#members tr th:nth-child(2) {
	/*text-align:center;*/
}

.sortInput input {
	display: none;
}

.sortInput input:checked+span{
	position: absolute;
	right: -19px;
	top: 5px;

	display: inline-block;
	width: 10px;
	height: 10px;
}
	
.sortInput input[value="ASC"]:checked+span {
	background: url('../img/arrow-down.png') center center no-repeat;
}

.sortInput input[value="DESC"]:checked+span {
	background: url('../img/arrow-up.png') center center no-repeat;
}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td{
	padding-top: 0;
	padding-bottom: 0;
	border: none;
	padding-left: 15px;
	line-height: 22px;
}
#members tbody {
	font-size: 13px;
}
#members .table>tbody>tr>td {
	line-height: 22px;
}
#members tr {
	padding-left: 15px;
}

#members tr[data-toggle="collapse"]{
	cursor: pointer;
	border-top: 1px solid transparent;
	line-height: 21px;
}

#members tr[data-toggle="collapse"]:not(.collapsed) {
	border-top:1px solid #e6e9ed;
	border-left:1px solid #e6e9ed;
	border-right:1px solid #e6e9ed;
}

#members tr[data-toggle="collapse"]:not(.collapsed) td:first-child{
	padding-left: 14px;
}

#members tr[data-toggle="collapse"]:not(.collapsed)+tr {
	border-bottom:1px solid #e6e9ed;
	border-left:1px solid #e6e9ed;
	border-right:1px solid #e6e9ed;
}

#members tr[data-toggle="collapse"]:not(.collapsed)+tr+tr>td{
	padding-top: 33px;
}

.memberInfoHolder {
	border-top: 1px solid #ccd1d9;
	padding-top: 11px;
	margin-top: 7px;
}

#members tr[data-toggle="collapse"] td:first-child,
#members tr[data-toggle="collapse"] td:last-child {
	color: #003594;
	text-decoration: underline;
}

#members tfoot {
	margin-top: 22px;
}
.pagination {
	border-top :1px solid #ccd1d9;
	padding-top: 16px;
	width: 100%;
	border-radius: 0;
}

.pagination li{
	padding-left: 0;
	display: inline-block;
	padding-right: 10px;
}

.pagination .current label {
	border: 1px solid transparent;

	font-weight: 700;
	color: #fff;
	background: #2a5697;

	cursor: auto;
}

.pagination li:before {
	display: none;
}

.pagination label {
	width: 23px;
	height: 23px;
	border: 1px solid #aab2bd;

	background: #f5f7fa;
	text-align: center;
	line-height: 22px;
	color: #434a54;

	cursor: pointer;
}

.pagination input {
	display: none;
}

tr[data-url] {
	cursor: pointer;
}

#randomPassword {
	display: inline-block;
	margin-left: 15px;
	padding: 0 15px;
	border: 1px solid red;
}

.table-responsive {
	margin-top: 11px;
}
@media(min-width: 768){
	.table-responsive {
		border: none;
	}
}

.table-responsive>.table>thead>tr>th div, 
.table-responsive>.table>tbody>tr>th div, 
.table-responsive>.table>tfoot>tr>th div, 
.table-responsive>.table>thead>tr>td div, 
.table-responsive>.table>tbody>tr>td div, 
.table-responsive>.table>tfoot>tr>td div {
	white-space: normal;
}
/*  ==========================================================================
	Footer
	==========================================================================  */
.page-template-page-templatescontact-php .bgGradient  {
	display: none;
}

.bgGradient {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 320px;

	background: url('../img/footer_gradient.png') bottom left repeat-x;

}


.homeFooter h2 {
	color: #222222;
	font-family: 'charissil_regular', "Times New Roman", Times, serif;

}

.apNewsHolder {
	float: left;
	width: 100%;
	margin-bottom: 5px;
}

.apNewsHolder .date {
	float: left;
	width: 77px;
	font-size: 12px;
	color: #808080;
	font-weight: 400;
}

.apNewsHolder .title {
	float: left;
	width: 240px;
}

@media (min-width: 532px){
	.apNewsHolder .title{
		width: 378px;
	}
}
@media (min-width: 768px){
	.apNewsHolder .title{
		width: 204px;
	}
}
@media (min-width: 992px){
	.apNewsHolder .title{
		width: 296px;
	}
}


.apNewsHolder .title a{
	font-size: 12px;
	color: #0d111b;
	border-bottom: 1px solid #919293;
}

.apNewsHolder .title a:hover, .apNewsHolder .title a:focus {
	text-decoration: none;
}

.page-template-page-templatescontact-php footer {
	margin-top: 22px;
}

.page-template-page-templatescontact-php .homeFooter {
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 66px;
}

@media (min-width: 768px){
	.page-template-page-templatescontact-php footer {
		margin-top: 290px;
	}
	.page-template-page-templatescontact-php .homeFooter {
		padding-bottom: 0;
		margin-bottom: 0;
	}
}

.goodToBe .readMore {
	padding-left: 4px;
}


footer {
	position: relative;
	z-index: 1;
	padding: 22px 0 33px;
	color: #211b12;
}

.home footer {
	padding-top: 0;
}

.homeFooter {
	padding-bottom: 55px;
	border-bottom: 1px solid #b7b4ae;
}

@media (min-width: 768px){
	.homeFooter {
		margin: 20px 0;
		padding-bottom: 55px;
		border-bottom: 1px solid #b7b4ae;
	}
}

.sponsors {
	margin-top: 22px;
	min-height:55px;
	overflow: hidden;

}

@media (min-width: 768px){
	.sponsors {
		margin-bottom: 61px;
	}
}

.sponsors img {
	max-width: 100%;
	width: 100% !important;
	height: auto !important;
	margin-left: 0;
}

@media (min-width: 450px){
	.sponsors img{
		width:  auto !important;
		left: 50% !important;
		margin-left: -50%;
		max-width:130px;
	}
}
@media (min-width: 550px){
	.sponsors img{
		width:  auto !important;
		left: 50% !important;
		margin-left: -33%;
		max-width:130px;
	}
}
@media (min-width: 768px){
	.sponsors img{
		width: auto !important;
		left: 0 !important;
		margin-left: 0;
		max-width:130px;
	}
}

/*@media (min-width: 992px){
	.sponsors img{
		max-width:130px;
	}
}*/

.contactInfo {
	margin-top: 48px;
}

@media (min-width: 768px){
	.contactInfo {
		margin-top: 0;
	}
}


footer a.email {
	color: #211b12;
	font-weight: 700;
	text-decoration: underline;
}

footer .phone {
	font-weight: 700;
}
.contactInfo span {
	display: block;
}

@media (min-width: 992px) {
	.contactInfo span {
		display: inline-block;
	}
	.contactInfo span+span {
		margin-left: 15px;
		padding-left: 14px;
		border-left: 1px solid #333;
	}
}
#mobileMap {
	height: 500px;
}
.loading {
	margin-bottom: 22px;
}
.noPages.contentText .news.last {
	border: none;
}
#organ {
	display: none;
}
#bill {
	margin-top: 10px;
}
@media (max-width: 525px){
	.contactMain .col-xs-3,
	.contactMain .col-xs-9 {
		width: 100%;
	}
	.contactMain .col-xs-9 {
		margin-bottom: 22px;
	}
}

.english_contacts {
	margin-top: 22px;
}